OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
os2_m.h File Reference

Base for OS2 music playback. More...

`#include "music_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | MusicDriver_OS2
| OS/2's music player. More...
class | FMusicDriver_OS2
| Factory for OS/2's music player. More...

## Detailed Description

Base for OS2 music playback.

Definition in file os2_m.h.